<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.maxAcknowledgedLSN Field
RepMgrSite Class See Also Send Feedback

The LSN of the highest log acknowledged as durable by this site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public LSN maxAcknowledgedLSN

Visual Basic (Declaration)

    Public maxAcknowledgedLSN As LSN

Visual C++

    public:
    LSN^ maxAcknowledgedLSN

# See Also

RepMgrSite Class
BerkeleyDB Namespace